* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
:root {
  --blue: #0081c9;
  --yellow: #fcc01a;
}
body {
  /* font-family: "Fredoka", sans-serif; */
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  color: #666;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}


/* new popup styele  */


/* popup  */
.popupContainer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.popupSkin {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #ccc;
  opacity: 0;
  z-index: 99;
  max-width: 90%;
 max-height: 80vh;
    overflow-y: scroll;
}
 

.popupSkin.show {
  opacity: 1;
}
 
.closeButton {
  position: absolute;
  top: 2px;
  right: 2px;
  cursor: pointer;
  z-index: 99;
  color: var(--brilliant-blue);
  height: 20px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  font-size: 22px;  
	    line-height: 1;
  transition: all 0.3s;
  border: 1px solid var(--brilliant-blue);
  background-color: var(--white);
}
.closeButton:hover {
          background-color: var(--brilliant-blue);
  color: var(--white);
}
 
.popupImgWrapper img {
  width: 100%;
  height: auto;
}
.popupContainer .slick-slider {
  overflow-x: hidden !important;
}

.popupSlider .slick-arrow:hover::after {
    background-color: red;
    color: greenyellow;
    border-color: rgb(219, 62, 1);
}
.popupSlider .slick-arrow{
    z-index: 9;
	top:350px;
}
.popupSlider .slick-prev {
left: 115px;
}
.popupSlider .slick-next {
right: 15px;
}
 






/* ================= Slick Arrows ================= */

.popupSlider .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  width: 25px;
  height: 25px;
}

/* Left Arrow */
.popupSlider .slick-prev {
  left: 10px;
}

.slick-prev:before{
background: rgb(227, 224, 224);
height: 40px;
width: 40px;
border-radius: 50px;
padding: 5px;
}

.slick-next:before {
 background: rgb(227, 224, 224);
height: 40px;
width: 40px;
border-radius: 50px;
padding: 5px;
}

.slick-prev:before, .slick-next:before {
   
    font-size: 18px !important ;
  }

.slick-next:before {
  color: black !important;
}
.slick-prev:before{
  color: black !important;
}

 .popupSlider .slick-arrow::after {
  position: absolute;
  inset: 0;
  border-radius: 50%;
  z-index: -1;
}

/* .popupSlider .slick-arrow:hover::after {
  background-color: rgb(234, 236, 234);
  border-color: rgb(181, 3, 3);
}  */



/* LEFT ARROW */
/* .popupSlider .slick-prev::before {
  content: '‹';        
  color: var(--brilliant-blue);
  font-size: 32px;
  opacity: 1;
}


.popupSlider .slick-next::before {
  content: '›';       
  color: var(--brilliant-blue);
  font-size: 32px;
  opacity: 1;
} */

/* new popup styele end  */

/* .popup {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  padding: 40px 0; 
  box-sizing: border-box;
}



.popup-content {
  background-color: #fff;
  padding: 0px;
  border-radius: 10px;
  position: relative;
  max-width: 60%;
  max-height: 70vh; 
  overflow: auto; 
  text-align: center;
  align-items: center;
}

.close-btn {
  width: 20px; 
  height: 20px;
  background-color: white;
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 20px; 
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid #ddd;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s ease, color 0.3s ease, transform 0.2s ease, box-shadow 0.2s ease;
  line-height: 1;
}


.close-btn:hover {
  background-color: var(--yellow);
  color: white;
  transform: scale(1.1);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
} */

.d-none {
  display: none !important;
}
/*  button generic style start */
.btn {
  display: inline-flex;
  color: var(--white);
  border-radius: 8px;
  font-size: 12px;
  text-decoration: none;
  padding: 10px 20px;
  border-width: 2px;
  transition: all 0.6s;
}
.btn-partner {
  display: inline-block;
  color: var(--black);
  background-color: var(--yellow);
  border-radius: 27px;
  padding: 8px 12px;
  font-weight: 500;
  font-size: 11px;
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
  z-index: 1;
  font-family: "Fredoka", sans-serif;
}
.btn-partner.prospectus-btn {
  color: var(--white);
  background-color: var(--black);
}
.btn-partner.prospectus-btn svg {
  width: 15px;
  height: 15px;
}
.btn-partner:hover {
  color: var(--white);
}
.btn-partner::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: var(--purple);
  z-index: -1;
  transition: left 0.4s ease;
}
.btn-partner:hover::before {
  left: 0;
}
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

/* keyframe animation */
@keyframes star {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

/* Navigation
--------------------------------------------- */

/* site header / aamad */
/* header */
/* .site-header {
  overflow: hidden;
} */
.menu-wrapper > li.current-menu-item > a {
  color: var(--blue);
  font-weight: 500;
}
.menu-wrapper a {
  color: var(--black);
  line-height: 1.8 !important ;
  font-family: "Fredoka", sans-serif;
  font-weight: 500;
}
a,
a:hover,
a:focus {
  text-decoration: none !important ;
}
.menu-wrapper ul a {
  color: #757575;
}
.menu-wrapper li:hover > a {
  color: var(--blue);
}

/* page-banner*/
.page-banner {
  text-align: center;
  padding: 30px 0;
}
.page-banner .left-index {
  margin-bottom: 25px;
}
.home-slider {
  position: relative;
}
.home-slider h1 {
  padding-bottom: 20px;
  text-align: center;
}
.home-slider h1 span {
  display: block;
  margin: 0 auto;
  color: var(--black);
  font-weight: 600;
  position: relative;
}

.page-banner .container {
  position: relative;
  z-index: 22;
}
.bannerShape {
  z-index: 1;
  max-width: 45px;
}
.bannerShape1 {
  position: absolute;
  bottom: 26px;
  left: -23px;
  animation: star 45s infinite linear;
}
.bannerShape2 {
  position: absolute;
  right: 0;
  top: -43px;
}

.home-left-img img {
  border-radius: 250px 150px 0 250px;
}
.home-right-img img {
  border-radius: 150px 250px 250px 0;
}
.left-index,
.right-index,
.home-left-img,
.home-right-img {
  position: relative;
}
.banner-inside-bg {
  position: absolute;
}
.banner-inside-bg-1 {
  top: -37px;
  left: 5px;
  /* max-width: 28px; */
  animation: blink 2s infinite ease-in-out;
}
.banner-inside-bg-3 {
  border-radius: 30px 0 30px 0px;
  background: #91c144;
  width: 19%;
  left: 6px;
  bottom: 0px;
  height: 30%;
}
.banner-bottom {
  position: relative;
}

.banner-bottom p {
  margin: 0;
  padding: 30px 0;
}

.banner-bottom .star {
  position: absolute;
  bottom: 0;
  left: 0;
  animation: blink 2s infinite ease-in-out;
}

/* Animation Keyframes */
@keyframes spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.banner-inside-bg-4 {
  border-radius: 0 0 250px 0;
  background: #fcc01a;
  width: 60px;
  height: 60px;
  bottom: -23px;
  right: 13px;
  z-index: 1;
}
.right-index {
  position: relative;
}
.banner-inside-bg-2 {
  right: 31px;
  bottom: -25px;
  z-index: 10;
  animation: star 15s infinite linear;
}

/*  site header end */

/* Menu Style */
.text-center {
  text-align: center;
}

/* menu */
/* mobile menu  */

#navbarNavDropdown .menu-wrapper li {
  list-style: none;
  font-size: 11px;
  font-weight: 500;
  padding-bottom: 15px;
}
.navbar-collapse {
  position: fixed;
  left: -332px;
  height: 93vh;
  background: var(--white);
  width: 320px;
  z-index: 99;
}
.navbar-collapse.show {
  left: 0;
  transition: left 0.5s linear;
  -webkit-transition: left 0.3s linear;
  -ms-transition: left 0.3s linear;
  overflow-y: scroll;
}

.navbar-collapse.show + .home {
  overflow: hidden;
}

.navbar-collapse.show::-webkit-scrollbar-thumb {
  background-color: var(--blue);
  border-radius: 5px;
}

.navbar-collapse.show::-webkit-scrollbar {
  width: 5px;
}

.header-svg-wrap {
  border: 1px solid #d5d5d5;
  border-radius: 50%;
  padding: 6px 9px;
}
.header-svg-wrap svg {
  width: 15px;
  height: 19px;
}

.phone-svg-wrap svg {
  fill: var(--black);
}

.noti-svg-wrap svg {
  stroke: var(--black);
  fill: none;
}

.site-notification.active svg {
  stroke: var(--white);
}

.menu-list {
  top: 63px;
  padding: 13px 27px;
}
.site-header .collapse:not(.show) {
  display: flex !important ;
  flex-basis: auto;
}
.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
}
.site-header .collapsing {
  height: 100vh !important;
  transition: left 0.5s linear !important;
  -webkit-transition: left 0.5s linear !important;
  -ms-transition: left 0.5s linear !important;
}
.header-right {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 9px;
}
.site-header {
  box-shadow: 9px 17px 20.4px 1px #00000005;
  padding: 5px 0;
  background-color: var(--white);
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}
.navbar-brand {
  max-width: 120px;
  display: block;
}

.nav-toggle {
  background: var(--black);
  width: 20px;
  height: 2px;
  display: block;
  margin-bottom: 4px;
  opacity: 1;
  transition: all 0.3s ease;
}
.navbar-toggler {
  border: none !important;
  padding: 0 !important;
  border-radius: 0 !important;
  margin-bottom: -3px !important ;
}
.navbar-toggler:focus {
  outline: none !important;
  box-shadow: none !important;
}
.navbar-toggler[aria-expanded="true"] .nav-toggle:nth-child(2) {
  opacity: 0;
  transition: all 0.3s ease;
}
.navbar-toggler[aria-expanded="true"] .nav-toggle:nth-child(1) {
  transform: rotate(45deg);
  transform-origin: 0;
  transition: all 0.3s ease;
}
.navbar-toggler[aria-expanded="true"] .nav-toggle:nth-child(3) {
  transform: rotate(-45deg);
  transform-origin: 3px 2px;
  transition: all 0.3s ease;
}
.nav-item a {
  color: var(--black) !important;
  line-height: 3;
}
.nav-item .active {
  color: var(--black) !important;
}
.main-menu-nav .submenu-opened.down-arrow::after {
  border-top: 0 solid transparent;
  border-bottom: 5px solid #fff;
}
.menu-header a {
  display: block;
}

h1,
.h1 {
  font-size: 26px;
  color: var(--black);
}
.navbar {
  padding: 0 !important;
  width: 100% !important ;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sub-menu {
  display: none;
  padding-left: 20px;
  padding-top: 15px;
}
.menu-wrapper > li.active .sub-menu {
  display: block;
}
.menu-wrapper > li.active > a {
  color: var(--blue);
}
.sub-menu-toggle {
  position: relative;
  border: none;
}
.sub-menu-toggle span {
  display: none;
}
.sub-menu-toggle::before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: -2px;
  background: url(../images/dropdown.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 10px;
  height: 8px;
  transition: transform 0.3s ease;
  transform-origin: 6px 2px;
}
.menu-wrapper > li.active .sub-menu-toggle::before {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
  /* transform-origin: 7px 3px; */
}
.sub-menu li {
  padding: 0 0 9px 0 !important;
}

/* desktop nav  */
.nav-link:hover {
  color: var(--purple) !important;
}

/* home  slider  */
.home-slider .slick-dots li button {
  font-size: 0;
  border: none;
}

.home-slider {
  margin: 0 auto;
}
.home-slider .slide {
  padding: 0 8px;
}

/* slick arrows adjustments */
.slick-arrow {
  font-size: 0;
  line-height: 0;
  position: absolute;
  border: none;
}
.home-slider .slick-prev {
  left: 0;
  top: 0;
}
.home-slider .slick-next {
  right: 0;
  top: 0;
}
.home-slider .slick-prev::before,
.home-slider .slick-next::before {
  display: none;
  content: "2190";
  position: absolute;
  font-size: 30px;
}
.home-slider .slick-prev::before {
  left: 0;
  top: 0;
}
.home-slider .slick-next::before {
  transform: rotate(180deg);
  right: 0;
  top: 0;
}

/* generic top margin  */
.generic-margin-top {
  margin-top: 62px;
}

/* notifications style  */

.notificationsInnerWrap {
  background-color: var(--white);
  color: var(--black);
  max-height: 70vh;
  overflow-y: scroll;
}

.notificationTopSection {
  background-color: var(--purple);
  color: var(--white);
  text-align: center;
  padding: 16px 0;
  font-size: 18px;
  font-weight: 500;
}
.notificationHeading {
  color: var(--purple);
  font-weight: 600;
}
.notificationCell span {
  display: block;
  margin-bottom: 1px;
}
.noNotifications .notificationHeading {
  text-align: center;
  color: var(--black) !important ;
  font-weight: 400 !important ;
}
.notificationCell {
  padding: 15px;
  border-bottom: 2px solid var(--purple);
}
.notificationCell:last-child {
  border: none;
}
#notificationsToggler {
  display: block;
  transition: all 0.3s ease-in-out;
}
.site-notification.active .header-svg-wrap {
  background-color: var(--purple);
}
.site-notification.active #notificationsToggler {
  transition: all 0.3s ease-in-out;
  transform: rotate(-22deg);
}
.site-notification.active #notificationsToggler svg path {
  stroke: var(--white);
  fill: var(--white);
  transition: all 0.3s ease;
}
#notificationsToggler svg path {
  transition: all 0.3s ease;
}
.notificationsInnerWrap::-webkit-scrollbar {
  width: 5px;
}
.notificationsInnerWrap::-webkit-scrollbar-thumb {
  background-color: var(--darkGreen);
  border-radius: 6px;
}
.notificationCell p {
  line-height: 1.3;
  margin: 0;
}
.notificationsWrapper {
  position: absolute;
  box-shadow: 0px 0px 16px -8px rgba(0, 0, 0, 0.39);
  width: 94%;
  right: 3%;
  border-radius: 15px;
  top: 58px;
  overflow: hidden;
  transform: scaleY(0);
  transform-origin: 0 0;
  transition: transform 0.3s ease-in-out;
}
.site-notification.active .notificationsWrapper {
  transform: scaleY(1);
  transform-origin: 0 0;
}
.site-header.scrolled {
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
}

@media screen and (min-width: 576px) {
     .popup-content {
    max-width: 70%;
    max-height: 90vh;
  }
  .notificationsWrapper {
    width: 400px;
  }
  .container,
  .container-sm {
    max-width: 540px !important ;
  }
}

@media all and (min-width: 768px) {
       .popup-content {
    max-width: 55%;
    max-height: 90vh;
  }
  .d-md-none {
    display: none !important;
  }
  .d-md-inline {
    display: inline !important;
  }
  .container,
  .container-md,
  .container-sm {
    max-width: 720px !important ;
  }
  body {
    font-size: 16px;
    line-height: 1.8;
  }
  .banner-bottom p {
    padding: 0 100px;
  }
  .page-banner {
    padding: 50px 0 50px 0;
  }
  .home-slider h1 {
    margin-bottom: 30px;
  }
  .page-banner .left-index {
    width: 47%;
    margin-bottom: 0;
  }
  .page-banner .right-index {
    width: 53%;
  }
  .home-right-img {
    margin-top: -16px;
  }
  .notificationsInnerWrap {
    max-height: 400px;
  }
  .bannerShape2 {
    top: -64px;
  }
  .home-slider .slick-prev::before {
    left: -25px;
    top: 286px;
  }
  .home-slider .slick-next::before {
    right: -25px;
    top: 286px;
  }
  .home-slider .slick-prev::before,
  .home-slider .slick-next::before {
    display: unset;
  }
  /* .home-slider .slide {   padding: 0 23px;  } */

  .bannerShape {
    max-width: 70px;
  }
  .bannerShape1 {
    bottom: 47px;
    left: -36px;
  }
  .banner-inside-bg-4 {
    right: 11px;
    bottom: 21px;
  }
  .banner-inside-bg-2 {
    right: 28px;
    bottom: 14px;
  }
  .home-slider h1::after {
    right: -98px;
    bottom: 61px;
  }
  .home-right-img::after {
    right: -17px;
    bottom: -70px;
  }
  .right-index::after {
    bottom: -40px;
    right: -33px;
  }
}

@media all and (min-width: 992px) {
   .popupSkin {
    max-width: 60%;
  }
  .closeButton {
    width: 27px;
    height: 27px;
    font-size: 25px;
    top: 7px;
    right: 22px;
  }



     .popup-content {
    max-width: 46%;
    max-height: 90vh;
  }


   .popup-close-btn {
    width: 30px;
    height: 30px;
    font-size: 26px;
  }

  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
  .container,
  .container-lg,
  .container-md,
  .container-sm {
    max-width: 960px !important ;
  }
  .phone-svg-wrap:hover svg {
    fill: var(--white);
  }
  .noti-svg-wrap:hover svg {
    stroke: var(--white);
  }
  .header-svg-wrap:hover {
    background-color: var(--purple);
  }

  .header-svg-wrap {
    padding: 8px 11px;
  }
  .banner-inside-bg-3 {
    border-radius: 45px 0 45px 0px;
  }
  .header-logo-wrap {
    width: 14% !important;
  }
  .header-right {
    width: 33% !important ;
    justify-content: end !important ;
    gap: 4px;
  }
  .notificationsWrapper {
    top: 78px;
  }
  #navbarNavDropdown .menu-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
  }
  #navbarNavDropdown .menu-wrapper > li {
    padding-bottom: 0;
    position: relative;
    padding: 19px 0;
  }
  .site-header .sub-menu {
    position: absolute;
    left: -70px;
    top: 62px;
    background-color: var(--white);
    padding: 15px 25px;
    min-width: 240px;
    box-shadow: 10px 10px 40px 0px #4e4e4e1a;
    border-radius: 0 0 10px 10px;
  }
  .sub-menu-toggle::before {
    right: -17px;
    bottom: -2px;
  }
  .sub-menu {
    display: block;
    transform: scaleY(0);
    transition: transform 0.3s ease;
    transform-origin: 0 0;
    max-height: 100vh;
    overflow-y: scroll;
  }
  .sub-menu::-webkit-scrollbar-thumb {
    background-color: var(--blue); /* Color of the scrollbar handle */
    border-radius: 5px; /* Rounded corners for the handle */
  }

  .sub-menu::-webkit-scrollbar {
    width: 5px; /* Width of the scrollbar */
  }
  #navbarNavDropdown .menu-wrapper > li:hover .sub-menu {
    transform: scaleY(1);
    transition: transform 0.3s ease;
    transform-origin: 0 0;
  }
  #navbarNavDropdown .menu-wrapper > li:hover .sub-menu-toggle::before {
    transform: rotate(180deg);
  }
  .site-header {
    background-color: var(--white);
    overflow: visible;
    padding: 0;
  }
  /* .site-notification svg path {
    stroke: var(--black);
  } */
  .nav-item .active {
    color: var(--purple) !important;
  }
  .nav-item a {
    color: var(--black);
    line-height: 0;
  }
  h1,
  .h1 {
    font-size: 36px;
  }
  .menu-list {
    display: flex;
    justify-content: center;
    padding: 0;
  }
  .navbar-collapse {
    position: static;
    left: auto;
    top: auto;
    height: auto;
    background: none;
    width: auto;
    z-index: inherit;
    transition: none;
    -webkit-transition: none;
    -ms-transition: none;
  }
  .home-left-img::after {
    left: -17px;
    bottom: 0;
  }

  .home-right-img::after {
    right: -17px;
    bottom: -70px;
  }

  .right-index::after {
    bottom: -25px;
    right: -40px;
  }
  .banner-inside-bg-4 {
    width: 85px;
    height: 85px;
  }
  .banner-inside-bg-2 {
    right: 44px;
    bottom: 16px;
  }
  .navbar-nav {
    display: flex;
    gap: 20px;
  }

  body {
    font-size: 18px;
  }

  .btn-bg-white {
    padding: 15px 30px;
    font-size: 14px;
  }
  .banner-bottom .star {
    display: block;
    left: 9%;
  }
  .banner-bottom {
    padding: 20px 70px 0 70px;
  }
}

@media (min-width: 1200px) {
     .popup-content {
    max-width: 39%;
    max-height: 90vh;
  }
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1140px !important ;
  }
  .btn {
    font-size: 16px;
    padding: 7px 30px;
  }
  .btn-partner {
    font-size: 12px;
  }
  .navbar-brand {
    max-width: 150px;
  }
  .site-header .sub-menu {
    top: 75px;
  }
  .header-right {
    gap: 11px;
  }
  #navbarNavDropdown .menu-wrapper {
    gap: 24px;
  }
  .header-svg-wrap {
    padding: 8px 13px;
  }
  #navbarNavDropdown .menu-wrapper li {
    font-size: 13px;
  }
  #navbarNavDropdown .menu-wrapper > li {
    padding: 25px 0;
    font-size: 13px;
  }
  .page-banner {
    padding: 70px 0 90px 0;
  }
  .banner-bottom p {
    padding: 0 60px;
  }
  .notificationsWrapper {
    right: 0%;
  }
  .bannerShape1 {
    max-width: 130px;
    left: -78px;
  }

  .home-slider h1 span {
    font-size: 47px;
  }
  .banner-bottom {
    padding: 30px 100px 0 100px;
  }
  .banner-inside-bg-2 {
    right: 41px;
    bottom: 12px;
  }
  .bannerShape1 {
    bottom: 24px;
  }
  .bannerShape2 {
    top: 131px;
  }
  .banner-inside-bg-4 {
    width: 100px;
    height: 100px;
    right: 5px;
    bottom: 17px;
  }
  .banner-inside-bg-3 {
    border-radius: 60px 0 60px 0px;
    width: 144px;
    left: 6px;
    height: 102px;
  }
  .main-menu-nav .main-menu-div ul li a {
    padding: 0 24px;
  }
  .right-index::after {
    bottom: -6px;
    right: -32px;
  }
  .home-right-img::after {
    right: -31px;
    bottom: -39px;
  }
  .btn-partner {
    padding: 8px 17px;
  }
}

@media all and (min-width: 1400px) {
        .popup-content {
    max-width: 40%;
    max-height: 90vh;
  }
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1320px !important ;
  }
  #navbarNavDropdown .menu-wrapper {
    gap: 37px;
  }
  .header-right {
    width: 30% !important ;
  }
  .header-logo-wrap {
    width: 20% !important;
  }
  .home-left-img::after {
    left: 25px;
    bottom: 0;
  }
  .right-index::after {
    bottom: -26px;
    right: -57px;
  }
  .home-right-img::after {
    right: -46px;
    bottom: -45px;
  }
}

@media (min-width: 1600px) {
       .popup-content {
    max-width: 42%;
    max-height: 90vh;
  }

  .container {
    max-width: 1650px !important ;
  }
  .site-header .sub-menu {
    padding: 15px 32px;
  }
  .site-header .sub-menu {
    top: 99px;
    min-width: 295px;
  }
  .notificationsWrapper {
    top: 100px;
  }
  #navbarNavDropdown .menu-wrapper {
    gap: 44px;
  }
  #navbarNavDropdown .menu-wrapper > li {
    padding: 36px 0;
  }
  #navbarNavDropdown .menu-wrapper li {
    font-size: 16px;
  }
  .header-right {
    gap: 15px;
  }
  .btn {
    border-radius: 20px;
    font-size: 18px;
    padding: 13px 34px;
  }
  .btn-partner {
    padding: 11px 24px;
    line-height: 17px;
    font-size: 14px;
  }
  .home-slider h1 {
    margin-bottom: 75px;
  }
  .banner-bottom {
    padding: 40px 250px 0 250px;
  }
  .page-banner {
    padding: 95px 0 113px 0;
  }
  .banner-inside-bg-2 {
    right: 55px;
    bottom: 13px;
  }
  .home-right-img {
    margin-top: -27px;
  }
  .banner-inside-bg-3 {
    border-radius: 75px 0 75px 0px;
    width: 174px;
    left: 6px;
    height: 134px;
  }

  .banner-inside-bg-4 {
    width: 130px;
    height: 130px;
    right: 4px;
  }
  .bannerShape1 {
    max-width: unset;
    bottom: -86px;
    left: -114px;
  }

  .navbar-brand {
    max-width: unset;
  }
  .bannerShape {
    max-width: inherit;
  }
  .bannerShape1 {
    bottom: 0;
  }
  .btn-bg-white {
    font-size: 16px;
  }
}